@charset "utf-8";













body {
	font-family: 'Roboto', sans-serif !important;

}

a:link {
	text-decoration: none;
	color: #F5F2F2;
}

a:visited {
	text-decoration: none;
	color: #FBF7F7;
}

a:hover, .btn:hover {
    text-decoration: none;
    transition: linear 0.6s;
}

a:active {
    text-decoration: none;
}

a { color: #0F85BC; }
.btn { color: #ffffff; background: #0F85BC; border: none; }
.btn:hover { color: #ffffff; background: #0F85BC; opacity: 0.9; }
hr { border-color: grey; }
h3 { color: grey; }
.center { text-align: center; }
.center img { margin: auto; }
h3.subtitle {  margin-top: 20px; padding-bottom: 2px; border-bottom: solid grey 1px; }

.color { display: block; text-transform: uppercase; font-size: 12px; text-align: center; }
.item { margin-top: 15px; padding: 15px; }
.item img { margin: auto; max-height: 130px; }

#products-menu {
	list-style-type: none;
	background: grey;
	color: #ffffff;
	padding: 0;
	font-size: 17%;
}
#products-menu li { padding: 5px 15px ; transition: linear 0.7s; }
#products-menu li:hover { background: #ffffff;  }
#products-menu li a {
	color: #ffffff;
	font-size: 1.2rem;
	font-weight: bold;
}




.description { margin-top: 15px; margin-bottom: 15px; }
.price {
	font-weight: bold;
	text-align: center;
}



/*
@media (max-width: 1199px) {
    .sticky { width: 970px; }
}
@media (max-width: 991px) {
    .sticky { width: 750px; }
}
@media (max-width: 767px) {
    .sticky { position: relative !important; width: auto; }
    .sticky:before { background: transparent; height: auto; left: -36% !important; position: absolute; top: 0; width: 170%; }
}
*/

/*** Breadcrumb ***/
#breadcrumb { padding: 15px 0 0 0; }
#breadcrumb .glyphicon { font-size: 10px; color: grey; }
#breadcrumb .current-page { color: grey; }


/* Scrollup */
.scrollup {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 5%;
    right: 5%;
    display: none;
    background-color: #0F85BC;
}
.scrollup .glyphicon { color: #ffffff; font-size: 35px; padding: 5px 10px; }














.img-rounded {
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
}
.row .col-lg-3.pull-right {
	color: #361AAF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#d1 {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.main-text { margin-bottom: 30px; }
.main-text strong { margin-bottom: 15px; }

.telephone > div { display: block; }
.telephone > div .glyphicon { font-size: inherit; }



.carol {
}
.beatenprice {
	color: #F5F4F7;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: right;
    margin-top: 45px;
}
.beatenprice span {margin-right: 5px;}

#google {
	float: right;
    width: 65px;
}

.special {
	border-radius: 19px;
}

.maincont {
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
}
h2 {
	font-size: 1.5em;
	color: #426BBA;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: normal;
	font-weight: 400;
	line-height: 31px;
}

.maincon {
	background-color: #FFFFFF;
    background-image: url(../../flip/images/bg.jpg);
}
.maincon .main-header, .maincon .maincont {
	background-color: #FFFFFF;
}

/*.maincon .row > div {
    width: 20%;
}*/


.the {
	background-color: #383838;
}
.special {
    background-color: #ffffff;
    border-radius: 0;
}

.h1{
	color: #7B48E8;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #88CC22;
	font-style: italic;
}
.main-header h1 {
	font-family: bitter;
	text-align: center;
	padding-top: 15px;
	font-style: normal;
	font-weight: 700;
	font-size: 140%;
}
.beatenprice {
    color: grey;
}
.footer {
    padding-top: 15px;
}
.footer a { color: grey; font-weight: 600; }
.footer a:hover { color: #0F85BC; font-weight: 600; }
.col1foot {
	color: grey;
}
.hours {
	color: grey;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1em;
	text-align: center;
}
.networks { margin-top: 15px; color: grey; text-align: right; }
.networks .circle { height: 50px; width: 50px; background: grey; border-radius: 50%; display: inline-block; margin-left: 5px; }
.networks .circle:hover { background: #0F85BC; }
.networks .fa { font-size: 30px; padding: 12px; color: #383838; }
.networks .fa-facebook { padding: 12px 15px; }
.networks .fa-google-plus { padding: 12px 8px; }
.copyright {
	color: grey;
    background: #383838;
	text-align: center;
	font-size: small;
    padding: 5px;
    margin: 0;
    margin-top: 15px;
}
.buttons {
	text-align: center;

}
.text {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1em;
}
.ball {
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.twitter {
	height: 50px;
	min-width: 50px;
	padding-left: 47px;
}
.facebook {
	width: 50px;
	height: 50px;
	margin-left: 7px;
	margin-right: 5px;
}
.pinterest {
	width: 50px;
	margin-left: 7px;
}
.google {
	width: 50px;
}
.footcol1 {
	margin-left: 0;
}
.sllogo {
}
.logo {
	text-align: center;


}
.sl {
	left: auto;
	right: auto;
	padding-left: 14%;
}
.telephone {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
    color: #ffffff;
    line-height: 3;
    text-align: left;
}
.telephone a { color: #ffffff; }
.wellcolour {

}

.contenthover {
	padding: 20px 10px 10px 20px;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	font-size: 0.7em;
	color: #FBFBFB;
	line-height: normal;
}
.contenthover, .contenthover h3, contenthover a { color:#fff;  }
.contenthover h3, .contenthover p { margin:0 0 10px 0; line-height:1.4em; padding:0; }
.contenthover a.mybutton { display:block; float:left; padding:5px 10px; background:#3c9632; color:#fff; }
.contenthover a.mybutton:hover { background:#34742d }
#twit {
	-webkit-transition: color ease;
	-o-transition: color ease;
	transition: color ease;
}
#twit:active {
	color: #E4171B;
}

.card-container { width: 20%; }
.front img { height: 200px; max-width: inherit; }

.card .back { font-size: 1.3em; flex-direction: column; }
.card .back .btn-block {
    margin-top: 15px;
    position: inherit;
}

.cookies { position: fixed; top: 0; background: #ffffff; padding: 15px; width: 100%; opacity: 0.9; }
.cookies .cookies-text { width: 90%; float: left; }
.cookies .cookies-close { width: 10%; float: left; text-align: right; cursor: pointer; }
.heading-stuff {
	background-color: #148C9B;
	color: #FFFFFF;
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 45px;
}
.head-stuff {
	background-color: #F50B36;
	color: #FFFFFF;
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 45px;
}
.container.main-header #breadcrumb div {
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
}
.infos {
	background-color: #1AAEB0;
	margin-top: 11px;
	border-radius: 40px;
	color: #F8F8F8;
	margin-left: 19px;
	padding-left: 24px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
	margin-bottom: 14px;
}
.goal {
	vertical-align: top;
	border-top: thick solid #818181;
}
.free-numbering {
    width: 49%;


}
.product-background {
	background-color: #000000;
	color: #FFFFFF;
	padding-bottom: 12px;
	padding-top: 0px;
	border-radius: 19px;
	margin-bottom: 13px;
}
#men {
	text-align: center;
	max-height: 7%;
}
#player {
	text-shadow: 0px 0px;
	border-width: thick;
	border-color: #000000;
}
.borderdiv {
	border-right: 1px solid #D3C9C9;

}
#square {
	text-align: center;
}

#caon {
	text-align: center;
}
	
	
#meni {
	font-size: small;
	text-align: center;
	margin-right: 27px;
}
.mainca {

}
#sidebar {
	background-color: #8E44AD;
	font-size: small;
	border-radius: 5px;
	margin-left: 13px;
	margin-right: 2px;
	
}
.short-paragraph {
	font-weight: normal;
}
#caon #row1 table {
	width: 100%;
}

.minn {
	font-weight: bold;
}
#dry {
	margin-left: 214px;

}
.breadcrumb-link {
   color: black;	
}
.nnnn {
	color: #000000;
	text-align: center;
}
rains {
	background-image: url(../../adidas-teamwear-2017/assets/rain.jpg);

}
.stuff {
    background-color: #4772B3;
    color: #F8F4F4;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: large;
}































@media (max-width: 1199px) {
    .card-container { width: 25%; }
.bbac {
    border-radius: 10px;
    background-color: #0B0B0B;
}





}

@media (max-width: 991px) {
    .card-container { width: 33%; }
}


@media (max-width: 849px) {
    .logo img { height: 45px; max-width: inherit; }
    .telephone { text-align: right; }
    .telephone > div { display: inline-block; margin-left: 5px; }
    .telephone > div .glyphicon { font-size: 22px; }

    .beatenprice { margin-top: 0; }
}

@media (max-width: 745px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #e3eff2;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #383838;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #383838;
        background-color: #8e44ad;
    }

    .card-container { width: 50%; }

    .front img { height: 200px; max-width: inherit; }

    .footer, .networks { text-align: center; }


}

@media (max-width: 440px) {
    .card-container { width: 100%; }
    .item .color { min-height: 40px; }
}


.tel {
	position: absolute;
	right: 0%;
	top: 0%;
	padding-right: 9%;
	padding-top: 2%;
	padding-bottom: 2%;
	font-family: allerta;
	font-style: normal;
	font-weight: 400;
	font-size: large;
	text-align: center;
	color: #F7F3F3;
}
trong {
    color: #FDFCFC;
    font-weight: bolder;
    font-size: x-large;
}



.container.main-header {
	background-color: #F9F9F9;
}
.frame {
	border-right: thick solid #B9B0B0;
	-webkit-box-shadow: 2px 2px 11px 4px #939393;
	box-shadow: 2px 2px 11px 4px #939393;
}
.h5 {
	color: #F9F0F1;
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
	font-size: 2em;
	line-height: normal;
	text-align: center;
	font-variant: normal;
	text-shadow: 0px 0px #FCF9F9;
}

.word {
	color: #0A0FF0;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: normal;
	font-weight: 700;
	font-size: 1.1em;
	
}
.col-lg-3.col-md-4.col-sm-5.col-xs-8 {
	text-align: center;
	font-family: allerta;
	font-style: normal;
	font-weight: 400;
}

/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
.table-text {
	background-image: -webkit-linear-gradient(270deg,rgba(77,194,236,1.00) 0%,rgba(15,51,61,1.00) 100%);
	color: #F5F2F2;
	font-weight: bold;
	font-size: large;

}
.table-size {
	overflow: auto;
	margin-left: 3px;
	width: 100%;
}
.table-container {
	overflow: visible;
}

.lino {
	color: #000000;
	text-decoration: none;
	display: block;
}
.shad {
	background-color: #E3E1E1;
	border-top-right-radius: 10px;
	margin-left: 66px;
	border-right-width: medium;
	border-right-style: solid;
	border-top: thin dashed #000000;
	margin-top: 16px;
}
.minn2 {
	font-weight: 700;
	font-size: small;
	color: #000000;
	text-align: center;
	font-family: cabin;
	font-style: normal;
	background-color: #FFFFFF;
	border-radius: 23px;
	padding-left: 0px;
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-top: 6px;
}

.preprice {
	font-size: 1em;
	font-weight: bold;
	color: #F5F2F2;
	background-color: #7F2584;
	border-radius: 20px;
	text-align: center;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	line-height: 1.5em;
	margin-bottom: 9px;
	margin-right: 11px;
	margin-left: 11px;
}

.preprice2 {
    font-size: 1em;
    font-weight: normal;
    color: #F5F2F2;
    background-color: #210C22;
    border-radius: 20px;
    text-align: center;
    padding-top: 7px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    line-height: 1.5em;
    margin-bottom: 9px;
    margin-right: 11px;
    margin-left: 11px;
}


.discount {
	color: #F1EBEB;
	background-image: -webkit-linear-gradient(270deg,rgba(129,215,122,1.00) 0%,rgba(55,131,24,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(129,215,122,1.00) 0%,rgba(55,131,24,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(129,215,122,1.00) 0%,rgba(55,131,24,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(129,215,122,1.00) 0%,rgba(55,131,24,1.00) 100%);
	border-radius: 12px;
	visibility: hidden;
}

.balls {
	background-color: #8044B3;
	color: #F4EFEF;
	border-top-right-radius: 3px;
}


.jackets {
	color: #FCFCFC;
	font-weight: bolder;
	font-size: 259%;
	border-width: thick;
	border-color: #FBFBFB;
	border-radius: 10px;
	text-align: center;
	line-height: 83px;
}


/** 34. Callouts
*************************************************** **/
.callout.alert {
	padding:20px 0;
	color:#111;
	margin-bottom:0;
}
section.callout.alert {
	padding:40px 0;
}
.callout.alert h1,
.callout.alert h2,
.callout.alert h3,
.callout.alert h4,
.callout.alert h5,
.callout.alert h6 {
	color:#111;
	margin-bottom: 3px;
	font-weight:500;
}
.callout.alert p:last-child {
	margin: 0;
}
.callout.alert .btn {
	margin:2px 0 0 0;
}
.callout.alert-border {
	border:rgba(0,0,0,0.1) 2px solid;
}

.callout-box {
	clear: both;
	position: relative;
	overflow: hidden;
	background: #ddd;
	padding: 36px 0;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
.callout-box h1,
.callout-box h2,
.callout-box h3,
.callout-box h4,
.callout-box h5,
.callout-box h6 {
	margin-bottom:0;
}

.callout-dark {
	z-index:10;
	position:relative;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
.callout-dark h1,
.callout-dark h2,
.callout-dark h3,
.callout-dark h4,
.callout-dark h5,
.callout-dark h6 {
	/**
		margin-bottom: 20px !important;
	**/
}
.callout-dark p {
	color: #b1b1b1 !important;
	font-size: 17px !important;
	max-width: 960px !important;
	margin: auto !important;
}
.callout-dark a.social-icon,
.callout-dark .btn {
	color:#fff;
}
.callout-dark.heading-title {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}

.callout .row {
	margin-left: 0;
	margin-right: 0;
}

.callout {
	padding: 30px 0;
	color:#fff;

	-webkit-transition: all .400s;
	   -moz-transition: all .400s;
		 -o-transition: all .400s;
			transition: all .400s;
}

.callout h1,
.callout h2,
.callout h3,
.callout h4,
.callout h5,
.callout h6 {
	color:#fff;
	margin:0 !important;
	font-weight:300;
}
.callout p {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 300;
}
.callout .btn {
	margin:6px 0 0 0;
}
.callout.callout-theme-color .btn,
.callout.callout-dark .btn {
	background-color:rgba(255,255,255,0.2);
	border-color:rgba(255,255,255,0.2);
}
.callout.callout-theme-color .btn:hover,
.callout.callout-dark .btn:hover {
	background-color:rgba(255,255,255,0.3);
	border-color:rgba(255,255,255,0.3);
}
.callout.callout-dark {
	background-color:#252525;
}
.callout.callout-hover:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}


.callout.callout-transparent,
.callout.callout-transparent h1,
.callout.callout-transparent h2,
.callout.callout-transparent h3,
.callout.callout-transparent h4,
.callout.callout-transparent h5,
.callout.callout-transparent h6,
.callout.callout-transparent p {
	color:#111;
	margin:0 !important;
	font-weight:300;
}

/* dark */
section.dark .callout,
section.dark .callout p,
section.dark .callout.alert {
	color:#111;
}



section.dark .callout h1,
section.dark .callout h2,
section.dark .callout h3,
section.dark .callout h4,
section.dark .callout h5,
section.dark .callout h6,
section.dark .callout p {
	color:#111;
}
section.dark .callout.alert-bolder,
section.dark .callout.alert-bolder h1,
section.dark .callout.alert-bolder h2,
section.dark .callout.alert-bolder h3,
section.dark .callout.alert-bolder h4,
section.dark .callout.alert-bolder h5,
section.dark .callout.alert-bolder h6,
section.dark .callout.alert-bolder p {
	color:#111;
}
section.dark .alert-border,
section.dark .alert-border h1,
section.dark .alert-border h2,
section.dark .alert-border h3,
section.dark .alert-border h4,
section.dark .alert-border h5,
section.dark .alert-border h6,
section.dark .alert-border p,
section.dark .callout .btn {
	color:#fff;
}
section.dark .alert-transparent {
	border-left-color:#444;
}
section.dark .alert-transparent,
section.dark .alert-transparent h1,
section.dark .alert-transparent h2,
section.dark .alert-transparent h3,
section.dark .alert-transparent h4,
section.dark .alert-transparent h5,
section.dark .alert-transparent h6,
section.dark .alert-transparent p,
section.dark .callout .btn {
	color:#fff;
}
section.dark .callout.alert-border {
	border-color:#666;
}

section.dark .callout-box.callout-default,
section.dark .callout-box.callout-default h1,
section.dark .callout-box.callout-default h2,
section.dark .callout-box.callout-default h3,
section.dark .callout-box.callout-default h4,
section.dark .callout-box.callout-default h5,
section.dark .callout-box.callout-default h6,
section.dark .callout-box.callout-default p {
	color:#111;
}
section.dark .callout-box .btn {
	color:#fff;
}

section.dark .callout-theme-color,
section.dark .callout-theme-color h1,
section.dark .callout-theme-color h2,
section.dark .callout-theme-color h3,
section.dark .callout-theme-color h4,
section.dark .callout-theme-color h5,
section.dark .callout-theme-color h6,
section.dark .callout-theme-color p {
	color:#fff;
}

section.dark .callout-dark {
	background-color:#111;
}
section.dark .callout-dark,
section.dark .callout-dark h1,
section.dark .callout-dark h2,
section.dark .callout-dark h3,
section.dark .callout-dark h4,
section.dark .callout-dark h5,
section.dark .callout-dark h6,
section.dark .callout-dark p {
	color:#fff;
}
section.dark .callout-transparent,
section.dark .callout-transparent h1,
section.dark .callout-transparent h2,
section.dark .callout-transparent h3,
section.dark .callout-transparent h4,
section.dark .callout-transparent h5,
section.dark .callout-transparent h6,
section.dark .callout-transparent p {
	color:#fff;
}

@media only screen and (max-width: 960px) {
	.callout a.social-icon {
		margin-top:30px;
		float:none !important;
	}
	.callout div.text-right {
		text-align:left;
	}
	.callout-box.callout-default .btn,
	.callout .btn {
		display:block;
		margin-top:30px !important;
	}
	
	.callout.alert,
	.callout-box.callout-default {
		padding:20px 15px;
	}

}

}

@media only screen and (max-width: 480px) {
	.callout.callout-dark,
	.callout.callout-theme-color,
	.callout div.text-left,
	.callout div.text-right {
		text-align:center !important;
	}
	.callout h1,
	.callout h2,
	.callout h3,
	.callout h4,
	.callout h5,
	.callout h6 {
		margin-bottom:30px !important;
	}
	.callout .btn {
		display:block;
		margin-top:30px !important;
	}

}


/* Info Bar */
.info-bar {
	margin:0;
	border:0;
	color:#000;
	background-color:rgba(0,0,0,0.05);
	padding:10px 0;
}
.info-bar div.row>div {
	padding-top:20px;
	padding-bottom:20px;
	margin:0 !important;
	border-right:rgba(0,0,0,0.1) 1px solid;
}
.info-bar div.row>div:last-child {
	border:0;
}
.info-bar div.row>div i {
	color:#333;
	font-size:32px;
	line-height: 1.2;
	margin-right:10px;
	float:left;
}
.info-bar h1,
.info-bar h2,
.info-bar h3,
.info-bar h4,
.info-bar h5,
.info-bar h6,
.info-bar p {
	color:#333;
	font-size:16px;
	line-height:1.5;
	margin:0;
	padding:0;
}
.info-bar p {
	font-size: 12px;
	line-height:1;
}

/* dark */
.info-bar.info-bar-dark {
	background-color:#171717;
}
.info-bar.info-bar-dark a,
.info-bar.info-bar-dark div.row>div i,
.info-bar.info-bar-dark h1,
.info-bar.info-bar-dark h2,
.info-bar.info-bar-dark h3,
.info-bar.info-bar-dark h4,
.info-bar.info-bar-dark h5,
.info-bar.info-bar-dark h6,
.info-bar.info-bar-dark p {
	color:#fff;
}
.info-bar.info-bar-dark div.row>div {
	border-right-color:rgba(255,255,255,0.1);
}

/* color */
.info-bar.info-bar-color a,
.info-bar.info-bar-color div.row>div i,
.info-bar.info-bar-color h1,
.info-bar.info-bar-color h2,
.info-bar.info-bar-color h3,
.info-bar.info-bar-color h4,
.info-bar.info-bar-color h5,
.info-bar.info-bar-color h6,
.info-bar.info-bar-color p {
	color:#fff;
}
.info-bar.info-bar-color div.row>div {
	border-right-color:rgba(0,0,0,0.1);
}

/* clean */
.info-bar.info-bar-clean {
	background-color:#fff;
	border-bottom: rgba(0,0,0,0.1) 1px solid;
}
section.dark .info-bar-light {
	background-color:#fff;
}
section.dark .info-bar-dark {
	background-color:#313131;
}
/* bordered */
.info-bar.info-bar-bordered {
	margin:30px 0;
	border: rgba(0,0,0,0.1) 1px solid;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
.info-bar.info-bar-bordered div.row>div {
	padding-top:15px;
	padding-bottom:15px;
}

section.dark .info-bar.info-bar-bordered {
	border-color: rgba(255,255,255,0.1);
}
section.dark .info-bar div.row>div {
	border-right-color:rgba(255,255,255,0.1);
}
section.dark .info-bar div.row>div i {
	color:#fff;
}
section.dark .info-bar.info-bar-color div.row>div {
	border-right-color:rgba(255,255,255,0.2);
}
.details {
    color: #050505;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.space {
	margin-top: 49px;
	margin-bottom: 20px;

}

.details2 {
    color: #860593;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bolder;


span.offer {
    border: #448aff 1px solid;
    color: #448aff;
    display: inline-block;
    padding: 3px 5px 1px 5px;
    margin-bottom: 8px;
    font-size: 10px;
    position: absolute;
    top: 1%;
    left: 10%;
}

.product-label {
	position: absolute;
	top: 8px;
	right: 15px;
	z-index: 19;
	font-size: 12px;
	color: #fff;
	background-color: #d50000;
	text-transform: uppercase;
	padding: 4px 12px;
	font-weight: 400;
	border-radius: 20px;
}.stanimage {
	width: 41%;


}
.borders {
	border-right: thick solid #7FE705;
}
.backroud {
    background-image: url(../../nike/2018/image/back.svg);
    background-repeat: no-repeat;
}
#backs {
    background-image: url(../../nike/2018/image/back.svg);
    background-repeat: no-repeat;
}
.bac {
    
	

    
}
.titleball {
    color: #1513F5;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-align: center;
}
.detalss {


}
.detalss .img-responsive {
  background-size: 250px 300px;
}
    
.letter-spacing-1 {
	letter-spacing: 0.1em !important;
}    

.bag {
    color: #FBF8F8;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-weight: bold;
    text-align: center;
}
.price3 {
    color: #FBF5F6;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bolder;
    font-size: large;
}
    

    
